Loading...
Searching...
No Matches
focus.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | ftxui

## Functions

Decorator | focusPositionRelative (float x, float y)
| Used inside a `frame`, this force the view to be scrolled toward a a given position. The position is expressed in proportion of the requested size.
Decorator | focusPosition (int x, int y)
| Used inside a `frame`, this force the view to be scrolled toward a a given position. The position is expressed in the numbers of cells.